canada prices billion dlr bond issue finance department announced new billion dlr four part bond issue dated march delivered march will priced follows bonds due july price todmpb maturity bonds due march price yield maturity bonds due march price yield maturity bonds due june price yield maturity maturity will issued maximum bank canada will buy new issue including minimum maturity